Package org.apache.catalina.ha.deploy

## Interface FileChangeListener

- All Known Implementing Classes:
    `FarmWarDeployer`

      public interface FileChangeListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `fileModified​(java.io.File f)` |
    `void` | `fileRemoved​(java.io.File f)` |

- - ### Method Detail

    - #### fileModified

          void fileModified​(java.io.File f)

    - #### fileRemoved

          void fileRemoved​(java.io.File f)